1 Reply Latest reply on Sep 14, 2011 10:01 PM by Shelly McGowan

    Is jboss 6.1.0 final version compatible with x86 & solaris OS

    jerish sunny Newbie

      I am trying to upgrade my OS and hardware from hp-ux 11.23 to solrais OS with x86 .

      not sure if it would be compatible with jboss as 6.1.0.


      please help me out.